/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */
    
    /* ----- Content Elements ----- */
        
        .eBay-Checkout-ESP-Heading { 
        
            position: relative;
            float: right;
            
            margin: 10px 10px 10px 0;
        
        }
        
        * html .eBay-Checkout-ESP-Heading { 
        
            margin: 10px 5px 10px 0;
        
        }
        
        .eBay-Checkout-eBay-Heading { 
                        
            position: relative;
            float: left;
    
            margin: 10px 0 10px 10px;
    
        }

        * html .eBay-Checkout-eBay-Heading { 

            margin: 10px 0 10px 5px;
    
        }
          						
        #Footer-Accepted-Cards { margin: 0 0 10px 20px; }
    
        * html #Footer-Accepted-Cards { margin: 0 0 0 10px; }